
.section:nth-of-type(odd) {
    background-color: white;
    color: black;
}

.section:nth-of-type(even) a {
    color: #ffffff;
}

footer {
    background-color: #275585 !important;
    color: #ffffff;
    position: relative;
    padding: 35px 0;
    flex-shrink: 0; /* 2 */
}

    footer a {
        color: white;
    }

    footer a:hover {
        color: white;
    }

.footer-icon {
	font-size:2.5em;	
}

.listing-page img {
    box-shadow: 2px 2px 2px black;
}

.listing-page h2 {
    margin-top:10px;
}

.site {
    display: flex;
    height: 100vh; /* 1 */
    flex-direction: column;
}

.wrapper {
    flex: 1;
    flex: 1 0 auto; /* 2 */
}

.navbar-form input, .form-inline input {
    width: auto;
}

.navbar-toggle {
    color: white;
}

.navbar-toggle-padding-fixer {
    padding-bottom: 12px;
    padding-top: 12px;
}

.search-dropdown {
    padding: 12px;
    min-width: 250px;
}

#search-collapse .flip #searchTextSmall {
    margin-left: -44px;
    margin-right: 0;
}

#searchTextSmall {
    display: inline-block;
    margin-right: -44px;
    width: 100%;
}

#searchBtnSmall {
    vertical-align: top;
}

#language-collapse .nav.navbar-left.navbar-nav.hidden-lg a {
    text-align:right;
}

#language-collapse .nav.navbar-left.navbar-nav.hidden-lg.flip a {
    text-align:left;
}

.search-control {
    padding-bottom: 0px;
    padding-top: 0px;
    height: 1.96em;
    border-radius: 0px;
}

.search-form {
    margin-top: 12px;
}

.search-button {
    border-radius: 0;
}

.navbar {
    background-color: #275585;
}

.navbar-default .navbar-nav > li > a {
    color: white;
}

    .navbar-default .navbar-nav > li > a:hover {
        color: white;
        text-decoration: underline;
    }

    .navbar-default .navbar-nav > li > a:focus {
        color: white;
        text-decoration: underline;
    }

.navbar-default .navbar-nav > li.active > a {
    background-color: #4581B6;
    color: white;
}

    .navbar-default .navbar-nav > li.active > a:hover {
        background-color: #4581B6;
        color: white;
        text-decoration: underline;
    }

    .navbar-default .navbar-nav > li.active > a:focus {
        color: white;
        text-decoration: underline;
    }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #4581B6;
    color: white;
}

@font-face {
    font-family: GothamNarrow;
    src: url("fonts/GothamNarrow-Book.otf") format("opentype");
}

@font-face {
    font-family: GothamNarrowBold;
    src: url("fonts/GothamNarrow-Bold.otf") format("opentype");
}

#news-feed.boxed-newsfeed img {
    height: 161px;
}

#carousel-generic {
    box-shadow: 1px 1px 3px black;
}

.data-iframe {
    width: 100%;
    border: 0;
}

#news-feed {
    padding: 10px;
    color: black;
    background-color: white;
    /*box-shadow: 1px 1px 1px black;
    border: 1px solid rgba(0,0,0,0.1);*/
}

    #news-feed a {
        color: #275585;
    }

	#news-feed img {
		padding: 5px 0;
	}

.newsfeed-header {
    margin: 5px 0;
}

.newsfeed-date {
    margin-bottom: 0px;
}

.landing-page div.umb-grid div.grid-section div.section div.container div.row.clearfix div.col-md-12.column div img.img-responsive.center-block {
    padding-bottom: 35px;
}

.conference-section .row .section {
    margin: 0;
}

.conference-section h3 {
    margin-top: 10px;
}

.conference-section .badge {
    vertical-align: middle;
}

.conference-section .label {
    border-radius: 1em;
    font-size: small;
    vertical-align: middle;
}

.conference-section a:hover .label {
    text-decoration: none;
}

.conference-section:nth-child(even) .label.label-primary {
    background-color: white;
    color: #275585;
}

.section:nth-of-type(even) {
    background-color: #275585 !important;
    color: #ffffff;
}

    .section:nth-of-type(even) .pagination a {
        color: #275585;
        border-color: #dddddd;
    }

    .section:nth-of-type(even) .pagination .active a {
        color: #ffffff;
    }

    .section:nth-of-type(even) .pagination .disabled a {
        color: #777777;
    }

.normal-embed iframe {
    max-width: 100%;
}

.news-filter {
    font-size: 14px;
}

    .news-filter select {
        padding: 6px 0;
    }

.navbar-default .navbar-toggle .icon-bar {
    color: white;
}

img.align-left {
    float: left;
    margin: 0 10px 10px 0;
}

img.align-center {
    display: block;
    margin: 0 auto 10px;
}

img.align-right {
    float: right;
    margin: 0 0 10px 10px;
}

.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
    opacity: 1;
}

    .carousel-fade .carousel-inner .active.left,
    .carousel-fade .carousel-inner .active.right {
        left: 0;
        opacity: 0;
        z-index: 1;
    }

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-control {
    z-index: 2;
}

.contact-form {
    padding-bottom: 2em;
}

.cookie-bar {
    background: rgba(255, 255, 255, 0.9);
    bottom: 0;
    padding: 15px;
    position: fixed;
    width: 100%;
    z-index: 20;
	display:none;
}

@media screen and (max-width: 767px) {
    .document-listing-page img {
        max-width: 200px;
    }
	
	.carousel-caption p {
        display: none;
    }

    .embed-responsive.embed-responsive-16by9 {
        padding-bottom: 100% !important;
    }

    .embed-responsive.embed-responsive-4by3 {
        padding-bottom: 100% !important;
    }
	
	#news-feed.boxed-newsfeed img.empty-image {
        height: 1px;
    }
	
}

/* Small devices (tablets, 768px and up) */
@media screen and  (min-width: 768px) {
	.listing-page img {
        margin-top: 10px;
    }

    .listing-page h1 {
        margin-top: 10px;
    }
	
    .navbar-header {
        float: none;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-nav > li {
        float: none;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

        .navbar-collapse.collapse.in {
            display: block !important;
            margin-top: 0px;
        }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .navbar-left {
        width: 100%;
    }

    ul .dropdown-menu {
        width: 100%;
    }
}

@media screen and (max-width: 991px) {
    footer {
		text-align: center;	
	}
}

@media (min-width: 768px) and (max-width: 991px) {
    .dropdown-menu {
        display:none !important;
    }

}
/* Medium devices (desktops, 992px and up)  */
@media (max-width: 1200px) {
	.nav.navbar-nav > li:hover {
    	background-color: #4581b6;
	}
	
	#search-collapse .nav.navbar-nav > li:hover {
		background-color: transparent;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media screen and (min-width: 1200px) {
    .big-logo {
        padding-top: 3em;
    }
	
    .navbar-header {
        float: left;
    }

    .navbar-nav > li {
        float: left;
    }
	
	.navbar-nav.flip > li {
        float: right;
    }

    .navbar-toggle {
        display: none;
    }
	
	.dropdown:hover .dropdown-menu {
        display: block;
    }

    .navbar-fixed-top .navbar-collapse,
    .navbar-static-top .navbar-collapse,
    .navbar-fixed-bottom .navbar-collapse {
        display: block !important;
        padding-right: 15px;
        padding-left: 15px;
    }

    #language-collapse {
        display: none !important;
    }

    #search-collapse {
        display: none !important;
    }
	
	.dropdown:hover {
		background-color: #4581B6;
	}
}